/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-specialClinic .container {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  padding: 40px 50px;
  min-height: 250px;
}

#cms-specialClinic .container h2 {
  font-size: 36px;
  font-weight: 500;
  font-family: 'Nunito", sans-serif';
}

#cms-specialClinic .container img {
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  #cms-specialClinic .container h2 {
    font-size: 24px;
  }

  #cms-specialClinic .container img {
    padding-left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  #cms-specialClinic .container {
    padding: 0;
    padding-bottom: 20px;
  }
}

